/* safezone */
#safezone {
	border: .15rem solid firebrick;
	bottom: 5%;
	box-sizing: border-box;
	display: none;
	left: 10%;
	position: absolute;
	top: 5%;
	width: 80%;
}

.safezone #safezone {
	display: block;
}

/* local */
#local {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

/* feedback */
.breakpoint-o #primary a {
	color: orange;
}

.breakpoint-g #primary a {
	color: olivedrab;
}

/* billboard */
#advertisement {
/*	opacity: .5;*/
}

/* debug */
#debug {
	border: .1rem dashed red;
	display: none;
	height: 100%;
	left: 50%;
	position: fixed;
	width: 50%;
}

.debug #debug {
	display: block;
}

#guideline {
	border-left: .1rem dashed red;
	height: 100%;
/*	left: 50%;*/
	left: 640px;
	position: fixed;
	width: 50%;
}

#mask {
	display: none !important;
}
